#container {
  background: gray;
  margin: auto;
  width: 80%;
  padding: 20px;
}

#container form {
  background: red;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}

#container form .button-container {
  z-index: 99;
  width: 20%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#container form .button-container input {
  margin: 8px;
  width: 45%;
}

#container form .wrapper {
  width: 80%;
  overflow-x: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  background: brown;
}

#container form .slide {
  min-width: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (auto)[5];
      grid-template-columns: repeat(5, auto);
  grid-column-gap: 10px;
  width: 100%;
  padding: 10px 10px;
  -webkit-transition: -webkit-transform 1s ease-in-out;
  transition: -webkit-transform 1s ease-in-out;
  transition: transform 1s ease-in-out;
  transition: transform 1s ease-in-out, -webkit-transform 1s ease-in-out;
}

#container form .slide .column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
/*# sourceMappingURL=booking.css.map */